Bug 3734 - Separate ISBD preference for OPAC and staff client
Summary: Separate ISBD preference for OPAC and staff client
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-28 10:20 UTC by Nahuel Angelinetti
Modified: 2017-06-14 22:03 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-21 01:14:22 UTC


---- Reported by nahuel.angelinetti@biblibre.com 2009-10-28 10:20:24 ----

Koha must have two ISBD syspref, one for opac, and one for intranet. This need is because intranet urls cannot be converted to opac ones, and sometimes users want differents views for users an librarians.



--- Bug imported by chris@bigballofwax.co.nz 2010-05-21 01:14 UTC  ---

This bug was previously known as _bug_ 3734 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=3734

Actual time not defined. Setting to 0.0

Comment 1 Owen Leonard 2010-07-02 19:42:37 UTC
The original patch for this bug has been pushed to 3.0.x but I'm going to recycle this bug report as an enhancement request for HEAD.
Comment 2 Owen Leonard 2010-07-02 19:44:03 UTC
The original patch for 3.0.x: http://lists.koha-community.org/pipermail/koha-patches/2009-October/010394.html
Comment 3 Katrin Fischer 2016-06-19 21:47:55 UTC
We have this now with the OpacISBD and ISBD system preferences.